pkgname=elfutils
pkgver=0.194
pkgrel=1
pkgdesc=ELF object file utilities
license=GPL-2.0-or-later
tier=core
builddate=2026-06-12T17:37:11Z
size=261092
filecount=15
depend=zlib
depend=bzip2
depend=xz
depend=zstd
